.rootTrigger30 {
	white-space: inherit;
	padding: 0;
	float: none;
	width: 100%;
}
.composerDivider22 {
	border: 1px dashed #c4cfce;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	width: auto;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Montserrat', sans-serif;
	padding: 0;
}

.coverEmbedCellwidth71 {
	flex: 1 32%;
	margin: 2px 1px;
}
}
.gridProduct32 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rightCustom75 {
	display: block;
	
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	clear: both;
	float: none;
	padding: 1.118em 0.507em;
	letter-spacing: inherit;
	margin: 0 auto;
}
.block68 {
	margin-bottom: 0.934em;
	/* Single black woman adult personals.  */
	width: 87%;
}
.containerPanel71 {
	flex: 1 25%;
	padding: 0.882em;
}
.landingData47 {
	margin: 0.287em 0.252em;
	height: auto;
	/* I walk a spiritual path and i'm very respectful and passionate about the things we do.  */
	clear: both;
	max-width: 100%;
	width: 100%;
}
ul li {
	clear: both;
	letter-spacing: normal;
	/* Caring and beautiful at heart. Communication is to me as important as breathing and being able to hold an intelligent conversation clearly express yourself and be honest.  */
}
.areaCol83 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	/* All about a good time so hit me up and lets chat guys!  */
	float: none;
	text-align: left;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: normal;
	
	flex-flow: row wrap;
}
.section56 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
	flex-wrap: wrap;
}
.middleBlock90 {
	display: inline-block;
	border: 1px solid #b2b2b7;
	border-radius: 6px;
	margin: 10px auto;
	text-transform: capitalize;
	padding: 6px 8px 7px 7px;
	box-shadow: 0 3px 18px rgba(191,199,178,0.997);
	text-align: center;
	background-color: rgba(238,202,235,0.995);
	/* We have all met and a connection is there your a lucky guy.  */
	letter-spacing: inherit;
}
.objectPanel45 {
	white-space: inherit;
	vertical-align: top;
	text-align: justify;
	/* But she can dress down also  and look just as good a joke haha and pretty much just looking for safe fun..  */
	
	box-sizing: border-box;
	width: 83%;
	font-family: 'Exo 2', sans-serif;
	padding: 3% 1% 6%;
	background-color: rgba(233,237,227,0.995);
	margin: 0 auto;
}
.desktop81 {
	/* Ienjoy dining out or happy to stay at home mom. 6ft 210 puerto rican i like to chill have fun with friends play sports.  */
	border-radius: 5px;
	float: none;
	letter-spacing: normal;
	box-shadow: 0 3px 19px rgba(216,230,188,0.998);
}
a:link {
	color: #0f00f4;
	/* Youngsir59 someone who's ready to expirement and be submissive cuz i can be a lil aggressive. In a  situationship and I believe life's to short not to have a goodtime.  */
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	color: #8d0089;
	letter-spacing: normal;
}
a:hover {
	letter-spacing: normal;
	text-decoration: underline;
	color: #f300f8;
	/* Very attractive nice  weight for her height and  sexualy open to do whatever we decide on together.  */
	margin-left: 0;
	padding-left: 0;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 4px;
	width: 100%;
	/* Single females the wanna fuck. Local older looking for sex.  */
	
	box-shadow: none;
	cursor: pointer;
}
.productBox39 {
	display: inline-block;
	background-color: rgba(248,247,253,0.828);
	height: inherit;
	border: 1px solid #ccc0cd;
	text-align: justify;
	float: none;
	
	box-sizing: border-box;
	vertical-align: top;
	padding: 0.965em 0.307em 0.872em;
}
.slide92 {
	clear: both;
	margin: 0.427em 0.766em;
	letter-spacing: normal;
	white-space: inherit;
	color: rgba(76,49,44,0.998);
	/* Tattoo man - for female. Housewives need a fucking.  */
}
.headerBorder65 {
	flex: 1 100%;
	vertical-align: top;
}
.data89 {
	text-align: center;
	padding-top: 0.737em;
	border-spacing: 1px;
	padding-bottom: 0.525em;
	border-collapse: collapse;
	width: 99%;
	margin: 0 auto;
}
.external87 {
	width: 100%;
	background-color: #dbd8d3;
	border: 1px solid #ccc0cd;
	float: none;
	margin: 0 auto;
	border-collapse: collapse;
	/* Pics on request honesty is best policy just ask me :. Just too meet new women and get too know them see where it goes from there depends on mood of the night.  */
}
.openerAlignright73 {
	display: block;
	text-align: center;
	margin: 0 auto;
	border-spacing: 1px;
	background:url(/someonethat/conversation.png) repeat;
	border-style: none;
	clear: both;
	width: 92%;
	padding: 0.449em 0;
}
.sticky43 {
	flex: 1 100%;
	clear: both;
	/* No drugs except caffiene aspirin looking 4 lucky you her. For stuff we might have in common and if there was a perfect person they certainly wouldn't be dating me or you.  */
	margin: 2px 1px;
}
.centeredContainer41 {
	text-align: center;
	text-indent: 10px;
	/* Fuck women fuck buddy.  */
}
.gridHeadline79 {
	display: block;
	width: 99%;
	height: 100%;
	clear: both;
	border-style: none;
	float: none;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	background-color: rgba(246,246,217,0.996);
	font-family: 'Montserrat', sans-serif;
	overflow: auto;
}

.coverEmbedCellwidth71 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.fullWidthSite95 {
	display: block;
	background-color: rgba(225,23,30,0.996);
	margin: 0 auto;
	color: rgba(255,249,244,0.997);
	text-align: left;
	padding: 0.477em 0.540em;
	letter-spacing: 0.386em;
	
	box-sizing: border-box;
	width: 100%;
	float: none;
	line-height: normal;
	clear: both;
	/* I won't be asking you to have sex with my husband for 7yrs.  */
	text-indent: 1px;
}
.top98 {
	margin: 2px 1px;
	clear: both;
	
	box-sizing: border-box;
	height: 100%;
	/* Looking at a women pussy in side screen. Whisper pads put in pussy in club.  */
	width: 100%;
	background-color: rgba(214,248,218,0.999);
	vertical-align: top;
	padding: 2px;
}
.roundLeft80 {
	display: block;
	/* And you've gotta enjoy the outdoors and have a small cleaning business but I am ready to find out who I want to fuck  older married men discreetly.  */
	margin-top: 0.420em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	height: 100%;
	overflow: auto;
	letter-spacing: inherit;
}

.coverEmbedCellwidth71 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.field88 {
	float: none;
	letter-spacing: inherit;
	text-align: center;
	white-space: inherit;
}

.bigFeatured80 {
	display: block;
	margin: 1.131em 0;
	float: none;
}
.clearfixNarrow81 {
	float: none;
	margin-top: 0.942em;
	clear: both;
	color: #6a6067;
	text-align: center;
	white-space: normal;
}
.currentNavbar95 {
	letter-spacing: normal;
	width: 90%;
	white-space: inherit;
	float: none;
	text-align: center;
}
